Subject: [sfc] SFC Chair changes & request for private suggestions on replacement

From: Alia Atlas <[email-masked]>
Date: Mon, 24 Oct 2016 13:29:19 -0400

Thomas & Martin will be stepping down as SFC WG Chairs once I have
appointed a replacement.  I would like to thank Thomas for his efforts
since SFC was chartered in helping SFC progress.  I would also like to
thank Martin for his work over this past year.

Usually, when it is time to appoint a new WG chair, I consult privately
with the current WG Chairs, my co-ADs, and people active in the WG to
brainstorm about whom would be good candidates.  This time, in addition, to
broaden the pool of those considered, I would like to ask those active in
the WG for private suggestions on whom might be a good SFC working group
chair to replace Martin and Thomas.  Please send me such suggestions by no
later than Oct 31.

I expect to have a new SFC Chair selected to work with Jim before IETF 97.

Regards,
Alia